Source: swift-plugin-s3
Version: 1.11.0-3~u16.04+mcp0
Binary:
  - swift-plugin-s3
Build_time: 2017-04-07-15-07-05
Code_project:
  swift3: 53614c2da837a9a53016b7d3e9911cf96ab39c77
  swift3-build: d28a3a1b8447a2e935d25ca1bfa8c5d5cc3cb95a
